<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>rechercheCours</title>
    <link href="../css/repetitoires.css" rel="stylesheet" type="text/css">
    <link href="../css/formStyle.css" rel="stylesheet" type="text/css">
</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="../index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="../repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="../creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="../connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="../contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>
        <h2 class="noDisplay">Main Content</h2>

        <!-- Left article -->
        <article class="left_article">
            <h3>Ici vous pouvez chercher le cours qui vous intéresse</h3>

            <!-- Search criteria -->
            <!-- Form -->
            <div class="form-style-10">

                <form>
                    <div class="section"><span>1</span>Critères de recherche</div>
                    <div class="inner-wrap">
                        <label>Langue </label>
                        <label class="container2">Français
                            <input type="checkbox" checked="checked">
                            <span class="checkmark"></span>
                        </label>
                        <label class="container2">Anglais
                            <input type="checkbox">
                            <span class="checkmark"></span>
                        </label>
                        <label>Cours <select id="cours" name="cours">
                            <optgroup label="UNIGE">
                                <option value="dataStructure">Structures de données</option>
                                <option value="Utils">Outils informatiques</option>
                                <option value="recursion">Fonctions récursives</option>
                                <option value="procedural">Programmation procédurale</option>
                            </optgroup>
                        </select></label>
                    </div>

                    <div class="button-section">
                        <button type="submit">Chercher</button>
                    </div>
                </form>
            </div>

        </article>
    </section>

    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>
</body>
</html>
